
import calendar

daysOfWeek = ["Monday","Tuesday", "Wednesday","Thursday","Friday", "Saturday", "Sunday"]
c = calendar.TextCalendar(calendar.MONDAY)

counter = 0
for i in c.itermonthdays(2024,11):
    if(i > 0):
        print(i, daysOfWeek[counter % 7])
    counter += 1

# counter = 0
# while(counter < 22):
#     print(counter % 7, daysOfWeek[counter % 7] )
#     counter += 1
